calculatorParam: "Paramètre du calculateur"
isCalculatePricePremium: "Calculer prix via prime"
operationOrigin: "Origine de l'opération"
startDate: "Date de début"
Simulation: "Simulation"
Détails: "Détails"
Acteurs: "Acteurs"
Planification: "Planification"
Enregister: "Enregistrer"
Creation of quotation: "Création de cotation"
Quotation duplication: "Duplication de cotation"
Quotation Edition: "Édition de cotation"
Creation in progress…: "Création en cours…"
Save: "Enregistrer"
Please check the required field: "Veuillez remplir les champs obligatoires"
Update: "Mettre à jour"
Changes inprogress…: "Modifications en cours…"
is required: "est requis"
assignTo: "Assigné à"
Calculation parameters: "Paramètres de calcul"
name: "Nom de la cotation"
direction: "Sens"
counterparty: "Contrepartie"
status: "Statut"
price: "Prix CAE"
beneficiary: "Bénéficiaire"
installer: "Installateur"
offerType: "Type d'offre"
completionDate: "Date d'achèvement des travaux"
quotationOrigin: "Origine de la cotation"
volume: "Volume MWh/an"
positionValue: "Valeur de la position"
installationAmount: "Montant total de l'installation"
potential: "Opportunité"
description: "Description"
applicant: "Demandeur"
estimatedVolume: "Volume estimé MWh/an"
deadline: "Date limite de convention"
signingDate: "Date de signature de convention"
mondateHolder: "Mandataire"
card: "Fiche"
cardTitle: "Titre de la fiche"
altitude: "Altitude"
departement: "Département"
calculateViaBonus: "Calculer prix via prime"
autonomousCommunity: "Communauté autonome"
climaticZone: "Zone climatique"
climaticZoneDbHeCte: "Zone climatique DB-HE CTE"
energySaving: "Économie d'énergie (MWh/an)"
Interne: "Interne"
Interview - Visite: "Entretien - Visite"
Optimisation: "Optimisation"
Sizing: "Dimensionnement"
isConverted: "Convertie"
projectStatus: "Statut"
